在比较老的服务器上,安装Proxmox VE

在某些情况下,使用比较老,如C612及其以下的平台服务器可能无法正常安装PVE6或者7。

会在引导启动盘的时候,出现中断,然后无法启动安装界面,导致安装无法进行。如下

经过一些探索,初步怀疑是和启动相关。

一般使用纯EFI环境能够安装,但是某些服务器的阵列卡太老了,就没有UEFIbios,安装好了,bios找不到引导。

所以解决方法有3种,

1、将bios全部改成legacy,禁止UEFI,安装pve5.4。再从5.4升级到新版本。

2、查看服务器oem厂商,有无bios更新,如果可以,请更新bios再试

3、更换新的raid卡。或者将系统安装到主板SATA DOM,或者U盘。从而不使用raid卡去引导。

 

 

 

 

 

版权声明:
作者:佛西
链接:https://foxi.buduanwang.vip/yj/1544.html/
文章版权归作者所有,未经允许请勿转载
如需获得支持,请点击网页右上角
THE END
分享
二维码
< <上一篇
下一篇>>
文章目录
关闭
目 录